# 本地环境
NODE_ENV = development

# 标题
VUE_APP_TITLE = 城发集团招采管理平台

# 接口地址
# VUE_APP_API_BASEURL = http://www.qdeasydo.com
# VUE_APP_API_BASEURL = http://192.168.101.93:8810

VUE_APP_API_BASEURL = http://172.16.1.150:8810
# VUE_APP_API_BASEURL = http://172.16.1.132:8800

# 本地端口
VUE_APP_PORT = 7800

# 是否开启代理
VUE_APP_PROXY = true